QGIS Application - Feature request #12020

"Import Vector into PostGIS database" should also allow to import geometry-less layers

2015-01-20 05:50 PM - Olivier Dalang

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 20223
Description

Hi !

It would be great if the "Import Vector into PostGIS database" algorythm also allowed to import non-geometric tables !

Thanks !

Olivier

History

#1 - 2015-01-21 04:46 AM - Giovanni Manghi
- Target version changed from Version 2.8 to Future Release - Nice to have
- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2015-01-23 05:47 AM - Giovanni Manghi

added with https://github.com/qgis/QGIS/pull/1862

#3 - 2015-01-31 01:44 PM - Giovanni Manghi
- Status changed from Open to Closed

- Resolution set to fixed/implemented

#4 - 2015-02-03 01:35 AM - Giovanni Manghi
- Status changed from Closed to Open

there is a new PR

https://github.com/qgis/QGIS/pull/1875

that has net yet been merged.

#5 - 2015-06-19 01:29 PM - Giovanni Manghi
- Status changed from Open to Closed
